Permalink
Browse files

Looks like rspec 2.9.0 does not require rspec/core/shared_context int…

…ernally.
  • Loading branch information...
1 parent c6ae029 commit 754aa988cf3a16cbb5606fffa1b1ea42c2d3e1a4 @jasonwebster jasonwebster committed Mar 29, 2012
Showing with 1 addition and 0 deletions.
  1. +1 −0 spec/spec_helper.rb
View
@@ -1,6 +1,7 @@
require 'rubygems'
require 'benchmark'
require 'rspec'
+require 'rspec/core/shared_context'
require 'polyglot'
$LOAD_PATH.unshift File.expand_path('../../lib')

0 comments on commit 754aa98

Please sign in to comment.